SHAR(1)

NAME
shar - shell archiver

SYNOPSIS
shar file ...

EXAMPLES

shar *.c >s
    # Collect C programs in shell archive

sh <s
    # Extract files from a shell archive

DESCRIPTION

The named files are collected together into a shell archive written onto standard output. The individual files can be extracted by redirecting the shell archive into the shell. The advantage of shar over ar is that shar archives can be read on almost any UNIX system, whereas numerous, incompatible versions of ar are in widespread use. Extracting the files from a shell archive requires that sed be accessible.

SEE ALSO
sh(1), unshar(1).